Open SCAP Library

oval_test_iterator Struct Reference
OVAL » OVALDEF

`#include <oval_definitions.h>`

## Public Member Functions
Iterators
bool | oval_test_iterator_has_more (struct oval_test_iterator *)
| Returns true if the iterator is not exhausted.
struct oval_test * | oval_test_iterator_next (struct oval_test_iterator *)
| Returns the next instance of oval_test.
void | oval_test_iterator_free (struct oval_test_iterator *)
| Frees the iterator.

## Detailed Description

See also
  oval_definition_model_get_tests

The documentation for this struct was generated from the following file:

- oval_definitions.h